Quikrbox User app - Bug #8301

Internet is back but no option to refresh the screen
11/01/2023 04:14 PM - priyanka Sharma

Status: Closed Start date: 11/01/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 11/01/2023 07:14 PM - Himanshu khare

- Status changed from New to Feedback

Pull to refresh is there to refersh
#2 - 12/18/2023 04:28 PM - priyanka Sharma
- Status changed from Feedback to Closed
